<!DOCTYPE html>
<html>
<body>
 
<?php
$con = mysqli_connect('localhost', 'root', ''); 
$db = mysqli_select_db($con, 'WSAS');

	if ($con){

		echo"<u>Connected to the WSAS</u><br>";

	} 
	else{ 
		die ('Error');
	}

	if ($db){
		echo "Connected to the Database";
	} 
	
	else{ 
		die ('Not connected to the Database');
	}

?>
</body>
</html>